{
  "/_not-found/page": "app/_not-found/page.js",
  "/api/auth/login/route": "app/api/auth/login/route.js",
  "/api/message/add/route": "app/api/message/add/route.js",
  "/api/room/add/route": "app/api/room/add/route.js",
  "/api/room/delete/route": "app/api/room/delete/route.js",
  "/api/room/list/route": "app/api/room/list/route.js",
  "/api/room/message/getUpdate/route": "app/api/room/message/getUpdate/route.js",
  "/api/room/message/list/route": "app/api/room/message/list/route.js",
  "/chatroom/page": "app/chatroom/page.js",
  "/page": "app/page.js"
}